package com.adealink.weparty.webview.loader


enum class WebCacheType(val cache: Int) {
    NO_LOCAL_CACHE(0), //不使用本地缓存，从网络加载
    DIRECT_LOCAL_CACHE(1), //直接使用本地缓存
    REDIRECT_LOCAL_CACHE(2), //重定向本地缓存
}